WordPress Video Gallery Plugin Multiple SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 68883
Class: Input Validation Error
CVE: CVE-2014-9097
CVE-2014-9098
Remote: Yes
Local: No
Published: Jul 24 2014 12:00AM
Updated: Dec 03 2014 12:55AM
Credit: Claudio Viviani
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus